ranges::views::counted_fn Struct Reference

## Synopsis of methods

constexpr counted_fn | counted {}

## Public Member Functions

template<typename I >
auto | operator() (I it, iter_difference_t< I > n) const -> counted_view< I > requires input_or_output_iterator< I > &&(!random_access_iterator< I >)
template<typename I >
auto | operator() (I it, iter_difference_t< I > n) const -> subrange< I > requires random_access_iterator< I >